# $context.serverIsIPV6

Returns the IPV6 state of an IRC context

Usage

    $context.serverIsIPV6
    $context.serverIsIPV6(<irc_context_id>)

Description
Returns true if the current irc context connection runs over IPV6. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing (that evaluates to false). If the specified IRC context is not currently connected then this function returns nothing (that evaluates to false).
Syntax Specification

    <string> $context.serverIsIPV6
    <string> $context.serverIsIPV6(<irc_context_id:uint>)

See also
$context.serverport, $context.serverhostname, $context.serverpassword

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012